Support update Navigon 6.5.1: Altes PNA220 mit Navigator 5 aus dem Jahr 2005

Dieses Thema im Forum "Support zu älteren Medion-Geräten" wurde erstellt von quadratur, 24. September 2012.

  1. quadratur
    Offline

    quadratur Hacker

    Registriert:
    14. Juni 2011
    Beiträge:
    429
    Zustimmungen:
    127
    Punkte für Erfolge:
    43
    Hallo,

    ich habe ein altes MDPNA220 ohne updatemöglichkeit von Medion und ein defektes Navigon (Riss im Display und geht auch nicht mehr an) mit 6.5.1. Kann ich die 6.5.1 auch auf dem Medionnavi installieren? Aus zwei mach eins! Ich habe schon gesucht und auch einige Beiträge gefunden, deren links aber ins Nirwanna führen. Gibt es aktuelle Hinweise und Hilfen zu dieser Problematik?
     
    #1
  2. UFO1
    Offline

    UFO1 Elite Lord Supporter

    Registriert:
    8. Juli 2009
    Beiträge:
    4.481
    Zustimmungen:
    15.258
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    AW: update Navigon 6.5.1: Altes PNA220 mit Navigator 5 aus dem Jahr 2005

    Hallo quadratur
    Generell kannst du bei dir MN6.5.1 installieren ,aber ich denke nicht das die Version von deinen
    Navigon laufen wird da bei Medion die Ordner Struktur anders ist !
    Du kannst hier lesen Problem Md 95782 (pna 250t)
    und die Version von hier läuft bei dir HowTo MN6.5.1 läuft auf wie auf PNA240T bzw. MD95518?
    die neusten Karten findest du hier Angebote Maps Alle Q1 2012 Karten für MN 6 Versionen kommen in diesen Thread

    Mfg UFO1
     
    #2
    wiscal gefällt das.

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.